#' @title Gerunds and contractions
#' @name contractions
#' @description This data set contains the frequencies of -ing forms of verbs and the proportion with which the preceding form of to be is contracted.
#' @docType data
#'
#' @format A data frame with 301 observations/cases and 3 variables:
#' \describe{
#'   \item{CASE}{Numeric: a unique identifier for each student/case, in the interval [1, 301]}
#'   \item{FREQ_ING}{Numeric: the frequency with which a certain -ic or -ical adjective was attested in a corpus, in the interval [0.07, 870.14]}
#'   \item{PERC_CONTRACT}{Numeric: the suffix of the adjective, in the interval [0, 1]}
#' }
#'
#' @details NA
#' @source NA
#' @references NA
read.delim("contractions.csv", stringsAsFactors=TRUE)
