#' @title Before- and after grammar test data for 10 students
#' @name grmtest
#' @description This data set contains test results of 10 students conducted before and after a grammar teaching 'intervention'.
#' @docType data
#'
#' @format A data frame with 10 observations/cases and 3 variables:
#' \describe{
#'   \item{STUDENT}{Numeric: a unique identifier for each student/case, in the interval [1, 10]}
#'   \item{BEFORE}{Numeric: the number of correct responses the student made in the before test, in the interval [1, 8]}
#'   \item{AFTER}{Numeric: the number of correct responses the student made in the after test, in the interval [4, 9]}
#' }
#'
#' @details NA
#' @source NA
#' @references NA
read.delim("grmtest.csv", stringsAsFactors=TRUE)
