#' @title Gender differences between first sentences of apologies
#' @name apologies
#' @description This data set contains the lengths of 17 first sentences in words of apologies by a a group of men and women.
#' @docType data
#'
#' @format A data frame with 17 observations/cases and 3 variables:
#' \describe{
#'   \item{CASE}{Numeric: a unique identifier for each student/case, in the interval [1, 17]}
#'   \item{SEX}{Factor: whether the speaker was a man or a woman, with levels "female", "male"}
#'   \item{LENGTH}{Numeric: the number of words of the first sentences of apologies, in the interval [5, 18]}
#' }
#'
#' @details NA
#' @source NA
#' @references NA
read.delim("apologies.csv", stringsAsFactors=TRUE)
