#' @title The Chevrolet promotions data 2
#' @name chevyprom2
#' @description This data set is concerned with the question of whether there was discrimination against female employees at Chevrolet.
#' @docType data
#'
#' @format A data frame with 4526 observations/cases and 3 variables:
#' \describe{
#'   \item{CASE}{Numeric: a unique identifier for each case, in the interval [1, 4526]}
#'   \item{PROMOTED}{Factor: whether the employee was promoted, with levels "no", "yes"}
#'   \item{GENDER}{Factor: the gender of the employee, with levels "female", "male"}
#'   \item{DEPT}{Factor: what department the employee was working in, with levels "a", "b", "c", "d", "e", "f"}
#' }
#'
#' @details NA
#' @source NA
#' @references NA
read.delim("chevyprom2", stringsAsFactors=TRUE)
